Diagnose task draft error
POST
/ai/gateway/tasks/draft/diagnoseContract
Parameter | Value |
|---|---|
| Section | ai-gateway |
| Authentication | AIKeyAuth |
| Consumes | application/json |
| Produces | application/json |
Parameters
1 parameter
Name | Location | Required | Type | Description |
|---|---|---|---|---|
| request | body | yes | object | Task draft to diagnose: task (required), intent, validation (previous validation result) |
{}
Responses
4 responses
Status | Description | Type |
|---|---|---|
200 | Successful response | object |
400 | Task draft is missing or invalid | object |
401 | API key is missing or invalid | object |
403 | Insufficient permissions | object |
{ "cursor": { "count": 0, "currentPage": 0, "totalPages": 0, "totalRows": 0 }, "data": {} }{ "data": {}, "error": "<string>" }{ "data": {}, "error": "<string>" }{ "data": {}, "error": "<string>" }